@charset "utf-8";
/* CSS Document */

#sidebar {
	position: relative;
}
.mainCate {
	position: relative;
}
.subCate {
	display: none;
	position: absolute;
	left: 149px;
	top: -1px;
	width: 600px;
	color: #333;
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 10px 20px;
}
.subCate a {
	display: block;
	float: left;
	width: 150px;
	line-height: 35px;
	height: 35px;
}
